@import url(https://fonts.googleapis.com/css?family=Open+Sans);
* {
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #666;
}


/* STRUCTURE */

.wrapper {
    padding: 5px;
    max-width: 1080px;
    width: 95%;
    margin: 20px auto;
}

header {
    padding: 0 15px;
}

.columns {
    width: 100%;
    /*height: 400px;
  background: #e0e0e04d;*/
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.column {
    padding-bottom: 10px;
    border: 1px solid gray;
    color: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 23.5%;
    margin-bottom: 2%;
}

.column a img.logos {
    display: block;
    margin: auto;
}

.content__img {
    max-width: 100%;
    padding: 10px;
    height: 150px;
    display: flex;
    align-items: center;
}

.recuadro {
    height: 300px;
    border: 1px solid darkgray !important;
}

.recuadro a {
    padding: 8px;
}

.recuadro .caption {
    font-weight: 800;
    background-color: lightblue;
}

.volver {
    text-align: center;
}

@media screen and (max-width: 980px) {
    .columns .column {
        margin-bottom: 10px;
        flex-basis: 30%;
    }
    .columns .column:nth-last-child(2) {
        margin-right: 0;
    }
    .columns .column:last-child {
        flex-basis: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 680px) {
    .columns .column {
        flex-basis: 100%;
        margin: 0 0 5px 0;
    }
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 2.4em;
    text-transform: uppercase;
    text-align: center;
}

h2::after {
    content: '';
    margin: 0 auto;
    background-image: url(../img/vitrina/separador.png);
    height: 30px;
    width: 100px;
    display: block;
}

img.logos {
    position: relative;
    width: 80%;
    height: 85px;
}

.imagen-circulo {
    width: 100px; /* Ancho de la imagen */
    height: 100px; /* Altura de la imagen */
    /*border-radius: 50%;  Hace que los bordes sean circulares */
    overflow: hidden; /* Recorta cualquier parte de la imagen que se salga del círculo */
}

.imagen-circulo img {
    width: 100%; /* Ajusta la imagen al tamaño del contenedor circular */
    height: auto; /* Mantiene la proporción de la imagen */
}

h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.1em;
    text-transform: uppercase;
    text-align: center;
    color: #666;
}


/**footer**/

footer {
    position: fixed;
    width: 100%;
    bottom: 0;
}

p.copyright {
    background-color: #2e2e2e;
    color: #ffffff;
    padding: 10px 0;
    margin: 20px 0 0 0;
    text-align: center;
}
